body {
    font-family: Helvetica, Verdana, Tahoma, Sans-Serif;
    font-size: 1.0em;
/*	color:#3e382a;  */
    color:#3e382a;
	margin:0;
	padding:0;
background: white;
}

p {
	line-height:2.0;
 }
h1, h2, h3{
	line-height:1.6;
}

#mainheader {
    background:#79BDE8;  /*66b0e0, 1a54aa*/
    height:2.8em;
    color: black;
    font-size: 1.5em;
    padding-left:5em;
    padding-top:1em;
}
#leftheader {
    color: black;
    background:#79BDE8;
    font-size: 1em;
}
#rightheader {
    padding-left: 10em;
/*    background:#5B76AC;*/
    background:#79BDE8?;
    color: black;
    font-size: .7em;
}
#rightheader a{
	/*color:#a09373; */ 
	color: black; 
	text-decoration:none;
    }
#rightheader a:hover {
	color:#766a51;
	background: #d4e9aa;
	text-decoration:underline;
	}

.clear {clear:both;
}


#content-wrapper {
	margin-top:1em;	
	margin-left:10em;
	margin-right:10em;
	margin-bottom: 2em;
	padding-left:2em;
	padding-right:2em;
	padding-bottom:1em;
/*	border-left: 1px solid black;  */
	}
#content-wrapper  a{
	/*color:#a09373;  */
	color: #766a51;
	text-decoration:none;
    }
#content-wrapper a:hover {
	color:#766a51;
	background: #d4e9aa;
	text-decoration:underline;
	}
	
ul {
  display: flex;
  flex-direction: column;
  gap: 8px;
}

.floatBig {
	float:left;
    padding:.2em 0;
	width:40%;
	line-height: 1.0em;
    font-size:1.0em;
	padding-left:2em;
	text-indent: -2em;
	}

.bigfont {
	font-size:1.0em;
	font-weight: 700;
	}
.indent5 {
	margin-left:5em;
	}

.hangingIndent {
	padding-left:2em;
	text-indent: -2em;
}

